{
  "cp2077_login_image_text": "Cyberpunk 2077, créé et développé par CD PROJEKT RED, avec un système de compte par GOG GALAXY, développé par GOG.",
  "tw3_game_view_text": "La version de la nouvelle génération arrive bientôt sur PC, Xbox Series X et PlayStation 5 !",
  "gwent_game_view_text": "Contrôlez de puissants héros de l'univers de The Witcher dans des batailles en ligne épiques en JCJ.",
  "welcome_page__button_separator": "Ou",
  "welcome_page__red_header": "Inscrivez-vous au REDlauncher :",
  "welcome_page__privacy_footer": "En cliquant sur un des boutons ci-dessus, vous acceptez l'{{agreementLinkOpener}} Accord Utilisateur de CD PROJEKT RED{{linkClosure}} et la {{privacyLinkOpener}}Politique de confidentialité de CD PROJEKT{{linkClosure}}.",
  "sign_up__claim_rewards_reason": "Receive in-game rewards for your favorite CD PROJEKT RED titles",
  "sign_up__online_beta_reason": "Participate in future Cyberpunk 2077 online beta tests",
  "sign_up__digital_goodies_reason": "Get access to extra digital goodies",
  "sign_up__latest_news_reason": "Keep up-to-date on all the latest news",
  "sign_in": "Se connecter",
  "sign_up": "S'inscrire",
  "sign_out": "Se déconnecter",
  "sign_up_offline_tooltip": "Vous êtes hors-ligne. Vous pouvez continuer et vous Inscrire plus tard.",
  "learn_more": "En savoir plus",
  "continue_without_account": "Continuer sans compte",
  "game_name__cp2077": "Cyberpunk 2077",
  "game_name__tw3": "The Witcher 3: Wild Hunt",
  "game_name__gwent": "GWENT: The Witcher Card Game",
  "online_service_not_available": "Le service en ligne n'est pas disponible pour le moment. Vous pouvez toujours continuer et vous inscrire plus tard.",
  "news_item__read_more": "Lire la suite",
  "link_item__new_label": "Nouveau",
  "cp2077_extras__rewards_link": "My Rewards",
  "cp2077_extras__extras_link": "Digital Extras",
  "cp2077_links__merch_store": "Official Merch Store",
  "cp2077_links__forum": "Game Forums",
  "cp2077_links__tech_support": "Tech Support",
  "cp2077_links__media": "Cyberpunk Media",
  "cp2077_highlights__text": "Bienvenue dans le monde de Cyberpunk 2077",
  "cp2077_main_button__preorder_ep_1": "Pre-order Expansion Pack 1",
  "cp2077_rewards__description": "To collect your rewards, visit your apartment and check your stash!",
  "cp2077_rewards__reward_1_title": "Wolf School Jacket",
  "cp2077_rewards__reward_1_body": "Want your V to look like a badass modern monster slayer? Then this is the jacket for you!",
  "cp2077_rewards__reward_2_title": "Black Unicorn",
  "cp2077_rewards__reward_2_body": "Get up close and personal with this cutting-edge take on a bladed classic.",
  "cp2077_rewards__reward_3_title": "Wolf School T-shirt",
  "cp2077_rewards__reward_3_body": "Casually show off your monster-slaying expertise as you stroll the Night City streets.",
  "cp2077_rewards__reward_4_title": "Shupe the Troll Plushy",
  "cp2077_rewards__reward_4_body": "Bring a warm and cuddly touch to the world of the dark future — well, into V’s apartment at least.",
  "cp2077_rewards__reward_5_title": "Galaxy T-shirt",
  "cp2077_rewards__reward_5_body": "Add this to V’s wardrobe to celebrate the DRM-free revolution. Keep that rebel spirit strong, cyberpunk.",
  "play_game": "Jouer",
  "user_status_online": "En ligne",
  "user_status_offline": "Hors ligne",
  "user_status_lost_auth": "Connexion perdue",
  "user_dropdown__account_management": "Gestion du compte",
  "user_dropdown__legal_and_privacy": "Mentions légales et confidentialité",
  "user_dropdown__quit_app": "Quitter",
  "play_for_free": "Jouer gratuitement"
}
